

img { max-width:100%; }

@media only screen and (max-width:1279px) {	

 .footer-column .column1 a { color:#fff; }  

input[type="checkbox"], input[type="radio"] { -webkit-appearance:normal; }

input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], select{ -webkit-appearance:none;}

}



/* DESKTOP & TABLET VIEW 768 */

@media only screen and (max-width:1023px) {	

.w990 { width:748px; }

.rightSlogan h1 { font-size:35px; }

.home-boxes li { width:300px; }

.home-boxes li a .learn-more { width:300px; }





.int-logo-pan { width:180px; }



.int-header-right { width:560px; }

.page-menu ul { width:560px; }

.page-menu ul ul.sub-menu { width:155px; }

.page-menu li { padding:13px; }  



/* Footer CSS */

.column1 { width:390px; }

.column1, .column2 { margin-bottom:20px; }

.column3 { border-left:none;  clear: left;  display: block; float: none;  margin:25px auto 0 auto; width:575px; border-top:1px solid #335599;  }

.column2 h3 { border-bottom: 1px solid #335599; padding-bottom: 26px; }



.footerBtn.cl { clear:none; float:left; width:400px;  }

.column3 .cl.fr{ clear:none; float:right; width:160px; padding-top:0; }

.copyright { margin-top:5px; }

.copyright p { float:none; display:block; text-align:center; margin-bottom:15px; }

.copyright li { padding-left:30px; }



.left-pan { padding-right:20px; }

.right-panel { width:520px; }

.leftContent { width:460px; }

.sidebarLink { float:left; }



.footer.cl { margin-top:40px; }

.tooltip { width:300px !important;}

}  

/* MOBILE VIEW 480 */

@media only screen and (max-width:767px) {	

.w990 { width:460px; }

.homeLogo, .int-logo-pan { width:170px; }



.rightSlogan { width:270px; padding-top:30px;} 

.rightSlogan h1 { font-size:22px; }

.home-boxes li {width:357px;}





/* Footer */

.menu-footer-menu-container .menu { background:#fff000; margin:0 auto; width:360px; }

.column1 .col1-content { border:none; text-align:center; }

.column2 { padding:0; border-top:1px solid #335599; padding-top:20px; }

.column2 ul { padding-top:25px; }

.column2 li { width:144px; padding-left:12px; }

.column2 li.logo-2 { padding-left:12px; }

.column1, .column2, .column3, .footer-menu  { width:460px; float:none;   }

.column1.fl, .column1.fl, .column1.fr { float:none; }

.footerBtn.cl { width:310px; }

a.request-btn, a.request-quote-btn { width:140px; } 

.column3 .cl.fr { width:140px; padding-top:3px; }

.copyright { margin-top:10px; }

.copyright li { padding-bottom:5px;  padding-left:20px; }









/* Inner page Header CSS*/

.int-header-right { width:290px; }

.innerSlogan h1 { font-size:22px; }

.page-menu  { display:none; } 

.mobile_navigation{ display:block; border-top:1px solid #CCCCCC; padding:10px 0px 15px 0; margin-top:0px; position:relative;   }

.mobilemenu { display:none; margin-top:120px; margin-left:0px;  width:460px; border-top:1px solid #ccc;  }

.menuicon { display:block; cursor:pointer; margin-bottom:0px;  }





/* Main page Content CSS */

.left-pan { padding-right:0; }

.left-pan .left-links h3.widget-title{ cursor:poinetr;  background: url("../img/down_arrow_leftbar.png") no-repeat scroll right 5px rgba(0, 0, 0, 0);  cursor: pointer; padding-bottom: 0; }

.left-pan .sidebarMenu { display:none; }



.left-pan.fl,

.right-panel.fl,

.sidebarLink  { float:none; width:460px; }

.leftContent { width:460px; float:none; }



.online-form input[type="text"] { width:450px; }



.left-links aside { margin-bottom:0px; padding-top:10px; }

.left-links aside:first-child {  padding-top:0px; }



#categories-2 ul, #archives-2 ul, #recent-posts-2 ul { display:none; }



.titletip { display:block !important;}



.tooltip { width:200px !important;}


}



/* MOBILE VIEW 320 */

@media only screen and (max-width:479px) {	

.w990 { width:300px; }

.homeLogo, .int-logo-pan{ width:160px; float:none; display:block; text-align:center; margin:0 auto; }

.rightSlogan { width:300px; padding-top:15px; float:none } 

.rightSlogan h1 { font-size:22px; text-align:center; }

.home-boxes li {width:300px; margin-left:0;}

.getQuotebtn{ width:100%;}


h1 { font-size:22px; line-height:25px; }

.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title { font-size:13px !important ; }



/*Footer Part CSS*/

.column1, .column2, .column3, .footer-menu { width:300px; }

.footer-menu li { padding-left:13px; font-size:16px; }

.menu-footer-menu-container .menu { width:300px; }

.column2 li.logo-2 { padding-left:0;  }

.footerBtn.cl { width:300px;}

.column3 .cl.fr {float: none; margin: 0 auto; width: 135px; }

.copyright ul { display: block; float: none;}

.copyright li { display: block; float: none; padding-bottom: 5px; padding-left: 0; text-align: center;}





/* Inner page Header CSS*/

.int-header-right { width:300px; }

.int-header-right .innerSlogan { padding-top:40px; width:260px; float:left;  }

.innerSlogan h1 { text-align:left; font-size:18px; line-height:20px;   }

.mobile_navigation { float:right; padding-top:40px; border:none; }

.mobilemenu { width:300px; }

.mobilemenu { display:none; margin-top:94px; } 



/* Main page Content CSS */

.left-pan.fl,

.right-panel.fl,

.sidebarLink  { float:none; width:300px; }

.leftContent { width:300px; float:none; }



.contentImg.fr { float:none; }

.online-form input[type="text"] { width:290px; }


a.request-btn{ display:none;}


a.request-quote-btn {
    float: none;
	margin:0 auto 20px;
    width: 140px;
	
}


.titletip, .A3, .B3 { display:block !important;}



}

